NAME
	free_array - free one reference to a array

SYNTAX
	#include "array.h"

	void free_array(struct array *a)

DESCRIPTION
	This function frees one reference to the array a. If the reference
	is the last reference to the array, it will free the memory used
	by the array a.

NOTA BENE
	free_array is a macro

KEYWORDS
	array
